# Uses of Class
org.apache.commons.math3.stat.descriptive.rank.Min

Packages that use Min
Package
Description
org.apache.commons.math3.stat.descriptive.rank
Summary statistics based on ranks.

## Uses of Min in org.apache.commons.math3.stat.descriptive.rank

Methods in org.apache.commons.math3.stat.descriptive.rank that return Min
Modifier and Type
Method
Description
`Min`
Min.`copy()`
Returns a copy of the statistic with the same internal state.
Methods in org.apache.commons.math3.stat.descriptive.rank with parameters of type Min
Modifier and Type
Method
Description
`static void`
Min.`copy(Min source, Min dest)`
Copies source to dest.
Constructors in org.apache.commons.math3.stat.descriptive.rank with parameters of type Min
Modifier
Constructor
Description
``
`Min(Min original)`
Copy constructor, creates a new `Min` identical to the `original`